@font-face {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:italic;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:oblique;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:normal;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro";
	font-style:normal;
	font-weight:500;
	font-stretch:condensed;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:bold;
	src : url("../font/Font0005.OTF");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:bold;
	src : url("../font/Font0005.OTF");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:Wingdings;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0008.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.NOU_BAZA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.NOU_BAZA-cu-sp-jos {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.NOU_BAZA-cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.NOU_CAPITOL-NR {
	-epub-hyphens:none;
	color:#939598;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:3.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.846;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.NOU_CAPITOL-NUME {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:3.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.846;
	margin-bottom:40px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.NOU_PARTE {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:4.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.84;
	margin-bottom:26px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.NOU_PARTE-NR {
	-epub-hyphens:none;
	color:#939598;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:4.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.66;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.NOU_Text-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.NOU_Titlu-12-Jeni {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.183;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:19px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.NOU_Titlu-12-italic {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1em;
	font-style:italic;
	font-variant:normal;
	font-weight:300;
	line-height:1.85;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:7px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.NOU_Titlu-15 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.213;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:23px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.NOU_Titlu-20 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.11;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.NOU_autor-motto {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.467;
	margin-bottom:28px;
	margin-left:28px;
	margin-right:28px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.NOU_bullets {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.NOU_chenar {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.467;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.NOU_chenar-titlu {
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.1;
	margin-bottom:6px;
	margin-left:14px;
	margin-right:23px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.NOU_corp_bibliografie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.467;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.NOU_dedicatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.708em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.553;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.NOU_enumerare {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.NOU_motto {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.467;
	margin-bottom:0;
	margin-left:28px;
	margin-right:28px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.NOU_nota-subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.188;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.NOU_stelute {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.NOU_subtitlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.85;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.NOU_subtitlu-trusa-cu-sfaturi {
	-epub-hyphens:none;
	border-color:#000000;
	border-style:solid;
	border-width:0px 0px 1px 0px;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.917em;
	font-style:italic;
	font-variant:normal;
	font-weight:300;
	line-height:1.091;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.NOU_text-caseta {
	-epub-text-align-last:left;
	border-color:#939598;
	border-radius:11px 11px 11px 11px;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.182;
	margin-bottom:20px;
	margin-left:6px;
	margin-right:11px;
	margin-top:20px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.NOU_trusa-cu-sfaturi {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.nou_Bold {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-weight:500;
}
span.nou_italic {
	font-style:italic;
	font-weight:normal;
}
span.nou_sup {
	vertical-align:super;
}
span.vechi_Bold {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-weight:500;
}
span.vechi_Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Helvetica Regular", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.vechi_bold {
	font-style:normal;
	font-weight:bold;
}
span.vechi_italic-2 {
	font-style:italic;
	font-weight:normal;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	page-break-after:avoid;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:7px;
	orphans:2;
	page-break-after:avoid;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:14px;
	orphans:2;
	page-break-after:avoid;
	text-align:justify;
	widows:2;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	orphans:2;
	page-break-after:avoid;
	text-align:justify;
	widows:2;
}
p.ParaOverride-5 {
	margin-top:14px;
	orphans:2;
	widows:2;
}
p.ParaOverride-6 {
	orphans:2;
	widows:2;
}
p.ParaOverride-7 {
	margin-top:11px;
	orphans:2;
	widows:2;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-top:6px;
	orphans:2;
	page-break-after:avoid;
	widows:2;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-top:11px;
	orphans:2;
	page-break-after:avoid;
	widows:2;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-top:3px;
	orphans:2;
	page-break-after:avoid;
	widows:2;
}
p.ParaOverride-11 {
	margin-left:14px;
	margin-right:14px;
	margin-top:28px;
}
p.ParaOverride-12 {
	-epub-text-align-last:left;
	margin-left:28px;
	margin-right:28px;
	margin-top:28px;
	page-break-after:always;
	text-align:justify;
}
p.ParaOverride-13 {
	page-break-after:always;
	text-align:center;
}
p.ParaOverride-14 {
	-epub-text-align-last:left;
	margin-left:28px;
	margin-right:28px;
	text-align:justify;
	text-indent:14px;
}
p.ParaOverride-15 {
	-epub-text-align-last:left;
	margin-left:28px;
	margin-right:28px;
	page-break-after:always;
	text-align:justify;
	text-indent:14px;
}
p.ParaOverride-16 {
	margin-top:23px;
}
p.ParaOverride-17 {
	widows:4;
}
p.ParaOverride-18 {
	margin-top:28px;
}
p.ParaOverride-19 {
	page-break-after:always;
	text-align:right;
}
p.ParaOverride-20 {
	page-break-after:always;
}
p.ParaOverride-21 {
	margin-bottom:0px;
	margin-top:17px;
}
p.ParaOverride-22 {
	margin-top:3px;
	text-align:right;
}
p.ParaOverride-23 {
	text-align:center;
}
p.ParaOverride-24 {
	margin-bottom:11px;
}
p.ParaOverride-25 {
	margin-bottom:23px;
	margin-top:31px;
}
p.ParaOverride-26 {
	margin-bottom:0px;
}
p.ParaOverride-27 {
	-epub-hyphens:none;
	margin-bottom:17px;
	margin-top:3px;
}
p.ParaOverride-28 {
	margin-top:26px;
}
li.ParaOverride-29 {
	text-indent:0px;
}
p.ParaOverride-30 {
	margin-top:31px;
}
p.ParaOverride-31 {
	margin-bottom:17px;
	margin-top:3px;
	text-align:right;
}
p.ParaOverride-32 {
	margin-top:27px;
}
p.ParaOverride-33 {
	margin-bottom:9px;
	margin-top:18px;
}
li.ParaOverride-34 {
	page-break-after:avoid;
	text-indent:0px;
}
p.ParaOverride-35 {
	margin-top:6px;
}
p.ParaOverride-36 {
	margin-bottom:0px;
	page-break-after:avoid;
	widows:6;
}
p.ParaOverride-37 {
	margin-bottom:0px;
	orphans:3;
	page-break-after:avoid;
}
p.ParaOverride-38 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-39 {
	margin-bottom:23px;
	margin-top:3px;
	text-align:right;
}
p.ParaOverride-40 {
	margin-top:9px;
}
p.ParaOverride-41 {
	margin-left:14px;
	margin-right:14px;
}
p.ParaOverride-42 {
	margin-top:0px;
}
p.ParaOverride-43 {
	-epub-hyphens:none;
}
p.ParaOverride-44 {
	margin-bottom:0px;
	orphans:99;
	widows:1;
}
p.ParaOverride-45 {
	-epub-hyphens:none;
	margin-bottom:17px;
	margin-top:3px;
	text-align:right;
}
p.ParaOverride-46 {
	margin-top:28px;
	page-break-after:avoid;
}
p.ParaOverride-47 {
	margin-bottom:14px;
}
p.ParaOverride-48 {
	margin-left:28px;
	text-indent:0px;
}
p.ParaOverride-49 {
	margin-bottom:23px;
	margin-top:30px;
}
p.ParaOverride-50 {
	margin-top:20px;
}
p.ParaOverride-51 {
	page-break-after:avoid;
}
p.ParaOverride-52 {
	margin-top:13px;
}
p.ParaOverride-53 {
	margin-bottom:10px;
}
p.ParaOverride-54 {
	widows:3;
}
p.ParaOverride-55 {
	margin-bottom:4px;
	margin-top:28px;
}
p.ParaOverride-56 {
	margin-bottom:13px;
	margin-top:26px;
}
p.ParaOverride-57 {
	-epub-hyphens:none;
	margin-bottom:0px;
}
p.ParaOverride-58 {
	-epub-hyphens:none;
	margin-bottom:0px;
	margin-top:3px;
	text-align:right;
}
p.ParaOverride-59 {
	margin-top:9px;
	page-break-after:always;
}
p.ParaOverride-60 {
	margin-top:21px;
}
p.ParaOverride-61 {
	margin-bottom:43px;
}
p.ParaOverride-62 {
	margin-bottom:31px;
	margin-left:14px;
	margin-right:14px;
}
p.ParaOverride-63 {
	margin-bottom:11px;
	margin-top:21px;
}
p.ParaOverride-64 {
	margin-bottom:9px;
	margin-top:11px;
}
p.ParaOverride-65 {
	margin-bottom:9px;
	margin-top:20px;
}
p.ParaOverride-66 {
	margin-top:6px;
	page-break-after:always;
}
p.ParaOverride-67 {
	text-align:left;
}
p.ParaOverride-68 {
	margin-bottom:13px;
	margin-top:31px;
}
p.ParaOverride-69 {
	margin-bottom:16px;
}
p.ParaOverride-70 {
	margin-top:16px;
}
li.ParaOverride-71 {
	-epub-hyphens:none;
	text-indent:0px;
}
p.ParaOverride-72 {
	page-break-before:always;
}
p.ParaOverride-73 {
	margin-bottom:10px;
	margin-top:20px;
}
p.ParaOverride-74 {
	widows:5;
}
p.ParaOverride-75 {
	margin-bottom:37px;
}
p.ParaOverride-76 {
	margin-bottom:26px;
}
p.ParaOverride-77 {
	-epub-hyphens:none;
	margin-top:3px;
	text-align:right;
}
p.ParaOverride-78 {
	widows:8;
}
p.ParaOverride-79 {
	margin-bottom:13px;
	margin-top:0px;
}
p.ParaOverride-80 {
	margin-bottom:6px;
	margin-top:28px;
}
p.ParaOverride-81 {
	margin-top:11px;
}
p.ParaOverride-82 {
	margin-bottom:13px;
}
p.ParaOverride-83 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-84 {
	margin-bottom:9px;
}
p.ParaOverride-85 {
	margin-bottom:20px;
	margin-top:24px;
}
p.ParaOverride-86 {
	margin-top:14px;
}
p.ParaOverride-87 {
	text-indent:14px;
}
p.ParaOverride-88 {
	-epub-hyphens:none;
	margin-bottom:23px;
	margin-top:3px;
	text-align:right;
}
p.ParaOverride-89 {
	margin-top:13px;
	widows:9;
}
p.ParaOverride-90 {
	margin-bottom:7px;
	margin-top:17px;
}
p.ParaOverride-91 {
	margin-bottom:14px;
	margin-top:16px;
}
p.ParaOverride-92 {
	page-break-after:auto;
}
p.ParaOverride-93 {
	-epub-hyphens:none;
	margin-top:11px;
}
p.ParaOverride-94 {
	-epub-hyphens:none;
	text-align:left;
}
p.ParaOverride-95 {
	-epub-hyphens:none;
	page-break-after:always;
}
span.CharOverride-1 {
	color:#000000;
	font-size:0.625em;
}
span.CharOverride-2 {
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-3 {
	color:#000000;
	font-size:0.625em;
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-4 {
	font-size:0.625em;
}
span.CharOverride-5 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-6 {
	font-size:0.625em;
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-7 {
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-8 {
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-9 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-10 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-11 {
	font-size:1.157em;
}
span.CharOverride-12 {
	text-decoration:underline;
}
span.CharOverride-13 {
	font-family:Wingdings;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-size:1em;
}
span.CharOverride-15 {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:bold;
	text-decoration:underline;
}
span.CharOverride-16 {
	font-family:"Comenia Serif Pro";
	text-decoration:underline;
}
span.CharOverride-17 {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-18 {
	color:#000000;
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-19 {
	font-size:58%;
}
span.CharOverride-20 {
	font-family:"Comenia Serif Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-21 {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-22 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-23 {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.633em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-24 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-25 {
	font-size:58%;
	vertical-align:super;
}
span._idGenCharOverride-1 {
	font-family:"Comenia Serif Pro";
}
span._idGenCharOverride-2 {
	font-size:1.157em;
}
span._idGenCharOverride-3 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
}
span._idGenCharOverride-4 {
	font-size:58%;
}
#_idContainer000, #_idContainer002 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer005 {
	display:inline-block;
	height:448px;
	width:283px;
}
#_idContainer008 {
	display:inline-block;
	height:116px;
	width:202px;
}
#_idContainer009 {
	display:inline-block;
	height:129px;
	width:304px;
}
#_idContainer010 {
	display:inline-block;
	height:102px;
	width:297px;
}
#_idContainer012 {
	display:inline-block;
	height:220px;
	width:156px;
}
#_idContainer013 {
	display:inline-block;
	height:93px;
	width:135px;
}
#_idContainer016 {
	display:inline-block;
	height:97px;
	width:121px;
}
#_idContainer019 {
	display:inline-block;
	height:86px;
	width:73px;
}
#_idContainer020 {
	display:inline-block;
	height:65px;
	width:58px;
}
#_idContainer021, #_idContainer028, #_idContainer035, #_idContainer042, #_idContainer049, #_idContainer054, #_idContainer060, #_idContainer066, #_idContainer070, #_idContainer075, #_idContainer081, #_idContainer085, #_idContainer093 {
	display:inline-block;
	height:46px;
	width:52px;
}
#_idContainer023 {
	display:inline-block;
	height:118px;
	width:107px;
}
#_idContainer026 {
	display:inline-block;
	height:111px;
	width:67px;
}
#_idContainer031 {
	display:inline-block;
	height:58px;
	width:54px;
}
#_idContainer032 {
	display:inline-block;
	height:58px;
	width:38px;
}
#_idContainer033 {
	display:inline-block;
	height:73px;
	width:75px;
}
#_idContainer037 {
	display:inline-block;
	height:50px;
	width:56px;
}
#_idContainer038 {
	display:inline-block;
	height:85px;
	width:72px;
}
#_idContainer041 {
	display:inline-block;
	height:81px;
	width:50px;
}
#_idContainer047 {
	display:inline-block;
	height:84px;
	width:59px;
}
#_idContainer051 {
	display:inline-block;
	height:87px;
	width:84px;
}
#_idContainer052 {
	display:inline-block;
	height:74px;
	width:97px;
}
#_idContainer056 {
	display:inline-block;
	height:82px;
	width:87px;
}
#_idContainer058 {
	display:inline-block;
	height:60px;
	width:64px;
}
#_idContainer059 {
	display:inline-block;
	height:66px;
	width:59px;
}
#_idContainer063 {
	display:inline-block;
	height:79px;
	width:67px;
}
#_idContainer064 {
	display:inline-block;
	height:90px;
	width:48px;
}
#_idContainer069 {
	display:inline-block;
	height:64px;
	width:122px;
}
#_idContainer072 {
	display:inline-block;
	height:53px;
	width:49px;
}
#_idContainer073 {
	display:inline-block;
	height:67px;
	width:88px;
}
#_idContainer074 {
	display:inline-block;
	height:113px;
	width:136px;
}
#_idContainer078 {
	display:inline-block;
	height:80px;
	width:68px;
}
#_idContainer084 {
	display:inline-block;
	height:95px;
	width:79px;
}
#_idContainer087 {
	display:inline-block;
	height:65px;
	width:158px;
}
#_idContainer089 {
	display:inline-block;
	height:92px;
	width:85px;
}
#_idContainer098 {
	height:77px;
	width:77px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:379px;
	width:269px;
}
img._idGenObjectAttribute-3 {
	height:40px;
	width:51px;
}
img._idGenObjectAttribute-4 {
	height:17px;
	width:30px;
}
img._idGenObjectAttribute-5 {
	height:41px;
	width:22px;
}
img._idGenObjectAttribute-6 {
	height:31px;
	width:37px;
}
img._idGenObjectAttribute-7 {
	height:50.00%;
	min-width:50%;
	width:50.00%;
}
img._idGenObjectAttribute-8 {
	height:25.00%;
	min-width:25%;
	width:25.00%;
}
img._idGenObjectAttribute-9 {
	height:172px;
	width:300px;
}
img._idGenObjectAttribute-10 {
	height:191px;
	width:450px;
}
img._idGenObjectAttribute-11 {
	height:155px;
	width:450px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyle-Disabled {
	background-color:transparent;
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
